/* bigscreen three_col_grail */
.container {width:100%}
#content-column,.content-column,div.sidebar {float: left; clear: none}
.two-sidebars .content-inner {margin-left: 200px; margin-right: 300px}
.sidebar-first .content-inner {margin-left: 200px; margin-right: 0}
.sidebar-second .content-inner {margin-right: 300px; margin-left: 0}
.region-sidebar-first {width: 200px; margin-left: -100%}
.region-sidebar-second {width: 300px; margin-left: -300px}
.at-panel .region {display:inline;float:left}.three-inset-right > .region-three-inset-right-sidebar,.three-inset-left > .region-three-inset-left-sidebar,.three-50-25-25 > .region,.three-25-25-50 > .region,.three-25-50-25 > .region {width:25%}.three-inset-right > .inset-wrapper {width:75%;float:left}.three-inset-right > .inset-wrapper > div.region-three-inset-right-inset,.three-inset-left > .inset-wrapper > div.region-three-inset-left-inset,.three-3x33 > .region,.five-5x20 > .panel-row > .region,.two-33-66 > .region-two-33-66-first,.two-66-33 > .region-two-66-33-second {width:33.333333%}.three-inset-right > .inset-wrapper > div.region-three-inset-right-middle,.three-inset-left > .inset-wrapper > div.region-three-inset-left-middle,.two-33-66 > .region-two-33-66-second,.two-66-33 > .region-two-66-33-first {width:66.666666%}.three-inset-right > .inset-wrapper > .region,.three-inset-left > .inset-wrapper > .region {width:100%}.three-inset-left > .region-three-inset-left-sidebar,.three-inset-left > .inset-wrapper,.three-inset-left > .inset-wrapper > .region-three-inset-left-middle {float:right}.three-inset-left > .inset-wrapper {width:75%}.three-50-25-25 > div.region-three-50-25-25-first,.three-25-25-50 > div.region-three-25-25-50-third,.three-25-50-25 > div.region-three-25-50-25-second,.five-5x20 > .row-1 div.region-five-first,.five-5x20 .row-1 div.region-five-second,.two-50 > .region,.two-brick > .panel-row > .region {width:50%}.five-5x20 > .panel-row,.six-6x16 > .panel-row > .region {float:none;display:block;width:100%;clear:both}.four-4x25 > .panel-row > .region,.four-4x25 > .panel-row {width:50%;float:left}.two-brick > .panel-row {float:none}.six-6x16 > .panel-row {width:33.333333%;float:left}